body{
   margin:0px 0px 0px 0px;
   padding:0px 0px 0px 0px;
   text-align: center;
background-image: url(imgs/bg.gif); 
background-repeat: repeat-x;
}
.centrar{ text-align:center;}

a:link {text-decoration: none}
img { border:none}
#cuerpo{ width:779px;}

#pie{ width:779px;}
#copyrigth{width:779px; font-size:small; text-align:center; margin-right:10px; margin-top:20px;
margin-bottom:20px; font-style:italic; font-family:Arial, Helvetica, sans-serif; color:#0066CC;}
#cambio_idioma{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:normal;}

#head{ height:110px;
}
#head1 {
height:30px;
text-align:right;
width:779px;
}
#head2izq {
height:60px;
width:291px;
float:left;
text-align:right;
}
#head2der{
height:60px;
width:20px;
float:right;
}
#head3{
height:30px;
}
#head2banner{
height:60px;
width:468px;
float:right;
}
#headmenu{ width:779px; text-align:center;}

#menuh {
	font: 80% "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 20px;
	margin-left:120px;
}
 
#menuh ul, li {
	list-style-type: none;
}
 
#menuh ul {
	margin: 0;
	padding: 0;
}
 
#menuh li {
	float: left;
}
 
#menuh a {
	text-decoration: none;
	color: #3366CC;
	background: #FFFFCC;
	display: block;
	padding: 3px 10px;
	text-align: center;
	border: 1px solid #ACCFE8;
	border-width: 1px 1px 1px 0;
}
 
 
#menuh a#primero {
	border-left: 1px solid #ACCFE8;
}
 
#menuh a:hover {
	background: #DBEBF6;
	font-weight:bold;
	}
#menuv {
	border: 1px solid #ACCFE8;
	border-width: 1px 1px 0 1px;
	width: 150px;
	font: 80% "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#menuv ul, li {
	list-style-type: none;
}
 
#menuv ul {
	margin: 0;
	padding: 0;
}
 
#menuv li {
	border-bottom: 1px solid #ACCFE8;
}
 
#menuv a {
	text-decoration: none;
	color: #3366CC;
	background: #F0F7FC;
	display: block;
	padding: 3px 6px;
	width: 138px;
}
 
#menuv a:hover {
	background: #DBEBF6;
}


body, html {height:100%;}
#pagina {
min-height:100%;

}
html #pagina {height:100%;}
h3{ text-decoration:underline;}